<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="net.sz600.tool.*" %>
<%@ page import="net.sz600.database.*" %>
<%
  String mac = request.getParameter("m");
  String ip = request.getParameter("i");
  String dog = request.getParameter("g");
  if (mac != null) {
  	//System.out.println("mac=" + mac + "==ip==" + ip + "==dog==" + dog);
  	String sTable = "SZXT_OA";
  	String sField = "SJ,MAC,DOG,IP";
  	String sValue = "'" + SzDateHelp.getTimeStr() + "','" + mac + "','" + dog + "','" + ip + "'";
  
  	SzDataWriter dataWriter = new SzDataWriter();
  	dataWriter.add(sTable, sField, sValue);
  	dataWriter.closeAll();
  	dataWriter = null;
  }
  
%>